Bug 1663167 - gnome-calculator is left aligned
Summary: gnome-calculator is left aligned
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-calculator
Version: 7.6
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: rc
: ---
Assignee: Alexander Larsson
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-03 11:00 UTC by Pablo Greco
Modified: 2019-09-19 06:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-18 22:54:43 UTC
Target Upstream Version:


Attachments (Terms of Use)
gnome-3.28 (wrong) (28.44 KB, image/png)
2019-01-03 11:00 UTC, Pablo Greco
no flags Details
gnome-3.22 (right) (29.05 KB, image/png)
2019-01-03 11:02 UTC, Pablo Greco
no flags Details

Description Pablo Greco 2019-01-03 11:00:27 UTC
Created attachment 1518125 [details]
gnome-3.28 (wrong)

Description of problem:
gnome-calculator is left aligned instead of right aligned after upgrading to 7.6 (3.28), works ok in 7.5 (3.22)


Version-Release number of selected component (if applicable):
7.6


How reproducible:
Always

Steps to Reproduce:
1.Open gnome-calculator
2.
3.

Actual results:
Numbers are left aligned

Expected results:
numbers right aligned

Comment 2 Pablo Greco 2019-01-03 11:02:20 UTC
Created attachment 1518127 [details]
gnome-3.22 (right)

Downgrading to the 7.5 version (gnome-calculator-3.22 solves the problem)

Comment 3 Matthias Clasen 2019-09-18 22:54:43 UTC
I don't think that is a bug

Comment 4 Jiri Prajzner 2019-09-19 06:07:27 UTC
it's locale formatting bug.


Note You need to log in before you can comment on or make changes to this bug.